Description: Set Debian PackageKit vendor information
Forwarded: not-needed
Author: Matthias Klumpp <mak@debian.org>
Last-Update: 2013-12-04
--- a/etc/Vendor.conf
+++ b/etc/Vendor.conf
@@ -1,8 +1,6 @@
 # Only the system vendor should modify this file, ordinary users
 # should not have to change anything.
 
-# Distributions should patch or replace this file when generating packages
-
 [PackagesNotFound]
 
 # This is a link to a vendor URL which is shown when a suitable package
@@ -12,7 +10,7 @@
 # If the value is set to 'none' then no link is shown.
 #
 # default=http://www.packagekit.org/pk-package-not-found.html
-DefaultUrl=http://www.packagekit.org/pk-package-not-found.html
+DefaultUrl=https://wiki.debian.org/PackageKit/ItemNotFound#Missing_Package
 
 # The URL which is shown to the user when a codec could not be found.
 # It should explain why certain codecs cannot be used, and perhaps show
@@ -21,7 +19,7 @@
 # If the value is set to 'none' then the value of DefaultUrl is used.
 #
 # default=none
-CodecUrl=none
+CodecUrl=https://wiki.debian.org/PackageKit/ItemNotFound#Missing_Codec
 
 # The URL which is shown to the user when hardware drivers could not be found.
 # It should explain why some hardware is not supported, and links to futher
@@ -30,7 +28,7 @@
 # If the value is set to 'none' then the value of DefaultUrl is used.
 #
 # default=none
-HardwareUrl=none
+HardwareUrl=https://wiki.debian.org/PackageKit/ItemNotFound#Missing_Driver
 
 # The URL which is shown to the user when fonts could not be found.
 # Alternatives should probably be suggested where possible.
@@ -38,7 +36,7 @@
 # If the value is set to 'none' then the value of DefaultUrl is used.
 #
 # default=none
-FontUrl=none
+FontUrl=https://wiki.debian.org/PackageKit/ItemNotFound#Missing_Font
 
 # The URL which is shown to the user when programs handing a mime tpye could not
 # be found. It should probably explain how to use wine if the program is a
@@ -47,4 +45,4 @@
 # If the value is set to 'none' then the value of DefaultUrl is used.
 #
 # default=none
-MimeUrl=none
+MimeUrl=https://wiki.debian.org/PackageKit/ItemNotFound#Missing_MIME_Support
